/**
 * Adobe Edge: symbol definitions
 */
(function($, Edge, compId){
//images folder
var im='images/';

var fonts = {};    fonts['source-sans-pro, sans-serif']='<script src=\"http://use.edgefonts.net/source-sans-pro:n4,n9,n7,i7,i4,n3,i3,n6,i6,i9,n2,i2:all.js\"></script>';
    fonts['strumpf-std, sans-serif']='<script src=\"http://use.edgefonts.net/strumpf-std:n7:all.js\"></script>';
    fonts['rationale, sans-serif']='<script src=\"http://use.edgefonts.net/rationale:n4:all.js\"></script>';

var opts = {};
var resources = [
];
var symbols = {
"stage": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
            {
                id: 'bkgd',
                type: 'image',
                rect: ['80px', '69px','431px','309px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"bkgd.jpg",'0px','0px']
            },
            {
                id: 'body',
                display: 'none',
                type: 'rect',
                rect: ['229px', '315px','auto','auto','auto', 'auto'],
                transform: [[],[],[],['0.53457','0.53457']]
            },
            {
                id: 'spaceship',
                type: 'image',
                rect: ['218px', '192px','42px','51px','auto', 'auto'],
                autoOrient: true,
                fill: ["rgba(0,0,0,0)",im+"spaceship.svg",'0px','0px'],
                transform: [[],['52']]
            },
            {
                id: 'Room2',
                type: 'image',
                rect: ['0', '0','700px','500px','auto', 'auto'],
                fill: ["rgba(0,0,0,0)",im+"Room.svg",'0px','0px']
            },
            {
                id: 'boyeyes',
                type: 'rect',
                rect: ['575', '284','auto','auto','auto', 'auto']
            },
            {
                id: 'Alien',
                display: 'none',
                type: 'rect',
                rect: ['215', '279','auto','auto','auto', 'auto'],
                cursor: ['pointer']
            },
            {
                id: 'alientext',
                display: 'none',
                type: 'text',
                rect: ['392px', '105px','auto','auto','auto', 'auto'],
                text: "Alien!",
                align: "left",
                font: ['rationale, sans-serif', 58, "rgba(1,70,86,1.00)", "200", "none", "normal"]
            },
            {
                id: 'mypettext',
                display: 'block',
                type: 'text',
                rect: ['321px', '122px','auto','auto','auto', 'auto'],
                text: "My Pet",
                font: ['source-sans-pro, sans-serif', 23, "rgba(202,237,255,1.00)", "200", "none", ""]
            },
            {
                id: 'bkgdAudio',
                type: 'audio',
                tag: 'audio',
                rect: ['209', '245','320px','45px','auto', 'auto'],
                autoplay: 'autoplay',
                loop: 'loop',
                source: ['media/bkgdAudio.ogg','media/bkgdAudio.mp3']
            }],
            symbolInstances: [
            {
                id: 'Alien',
                symbolName: 'Alien',
                autoPlay: {

                }
            },
            {
                id: 'boyeyes',
                symbolName: 'boyeyes',
                autoPlay: {

                }
            },
            {
                id: 'body',
                symbolName: 'body',
                autoPlay: {

                }
            }
            ]
        },
    states: {
        "Base State": {
            "${_alientext}": [
                ["style", "top", '105px'],
                ["color", "color", 'rgba(1,70,86,1.00)'],
                ["style", "font-family", 'rationale, sans-serif'],
                ["style", "display", 'none'],
                ["style", "opacity", '1'],
                ["style", "left", '293px'],
                ["style", "font-size", '58px']
            ],
            "${_bkgd}": [
                ["style", "left", '80px'],
                ["style", "top", '69px']
            ],
            "${_mypettext}": [
                ["style", "top", '122px'],
                ["style", "opacity", '1'],
                ["color", "color", 'rgba(202,237,255,1.00)'],
                ["style", "font-family", 'source-sans-pro, sans-serif'],
                ["style", "display", 'block'],
                ["style", "font-weight", '200'],
                ["style", "left", '396px'],
                ["style", "font-size", '23px']
            ],
            "${_spaceship}": [
                ["style", "top", '150px'],
                ["motion", "location", '99.6992046875px 221.49052734375px'],
                ["style", "left", '30px'],
                ["transform", "rotateZ", '115deg']
            ],
            "${_bkgdAudio}": [
                ["property", "volume", '0.000000']
            ],
            "${_Alien}": [
                ["style", "display", 'none'],
                ["style", "left", '-162px'],
                ["style", "cursor", 'pointer']
            ],
            "${_boyeyes}": [
                ["style", "top", '291px'],
                ["style", "left", '576px']
            ],
            "${_body}": [
                ["style", "top", '327px'],
                ["transform", "scaleY", '0.53457'],
                ["transform", "scaleX", '0.53457'],
                ["style", "left", '232px'],
                ["style", "display", 'none']
            ],
            "${_Stage}": [
                ["color", "background-color", 'rgba(64,164,255,1.00)'],
                ["style", "overflow", 'hidden'],
                ["style", "height", '500px'],
                ["style", "width", '700px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 39610,
            autoPlay: true,
            timeline: [
                { id: "eid243", tween: [ "style", "${_Alien}", "display", 'block', { fromValue: 'none'}], position: 5000, duration: 0, easing: "easeOutQuad" },
                { id: "eid241", tween: [ "style", "${_body}", "top", '295px', { fromValue: '327px'}], position: 3750, duration: 911 },
                { id: "eid240", tween: [ "style", "${_body}", "left", '29px', { fromValue: '232px'}], position: 3750, duration: 911 },
                { id: "eid352", tween: [ "property", "${_bkgdAudio}", "volume", '1', { fromValue: '0.000000'}], position: 0, duration: 1000 },
                { id: "eid354", tween: [ "property", "${_bkgdAudio}", "volume", '0.30133928571429', { fromValue: '1'}], position: 7750, duration: 9250 },
                { id: "eid242", tween: [ "style", "${_body}", "display", 'block', { fromValue: 'none'}], position: 3750, duration: 0 },
                { id: "eid244", tween: [ "style", "${_body}", "display", 'none', { fromValue: 'block'}], position: 4661, duration: 0 },
                { id: "eid70", tween: [ "style", "${_Alien}", "left", '215px', { fromValue: '-162px'}], position: 5000, duration: 2750, easing: "easeOutQuad" },
                { id: "eid224", tween: [ "motion", "${_spaceship}", [[99.7, 221.49, 0, 0],[250.96, 262.11, 227.01, -15.33, 221.35, -14.95],[370.92, 178.28, -28.35, -86.75]]], position: 1796, duration: 533 },
                { id: "eid225", tween: [ "motion", "${_spaceship}", [[370.92, 178.28, -124.79, -381.8],[238.53, 217.26, 85.57, 144.92, 83.87, 142.03],[501.23, 377.92, 0, 0]]], position: 2329, duration: 1421 },
                { id: "eid252", tween: [ "style", "${_alientext}", "opacity", '0', { fromValue: '1'}], position: 2062, duration: 438, easing: "easeOutQuad" },
                { id: "eid255", tween: [ "style", "${_mypettext}", "display", 'none', { fromValue: 'block'}], position: 2500, duration: 0, easing: "easeOutQuad" },
                { id: "eid249", tween: [ "style", "${_alientext}", "left", '392px', { fromValue: '293px'}], position: 796, duration: 406, easing: "easeOutQuad" },
                { id: "eid253", tween: [ "style", "${_mypettext}", "opacity", '0', { fromValue: '1'}], position: 2062, duration: 438, easing: "easeOutQuad" },
                { id: "eid227", tween: [ "transform", "${_spaceship}", "rotateZ", '115deg', { fromValue: '115deg'}], position: 3750, duration: 0 },
                { id: "eid248", tween: [ "style", "${_alientext}", "display", 'block', { fromValue: 'none'}], position: 796, duration: 0, easing: "easeOutQuad" },
                { id: "eid254", tween: [ "style", "${_alientext}", "display", 'none', { fromValue: 'block'}], position: 2500, duration: 0, easing: "easeOutQuad" },
                { id: "eid247", tween: [ "style", "${_mypettext}", "left", '321px', { fromValue: '396px'}], position: 250, duration: 540 },
                { id: "eid346", trigger: [ function executeSymbolFunction(e, data) { this._executeSymbolAction(e, data); }, ['play', '${_boyeyes}', [] ], ""], position: 5000 }            ]
        }
    }
},
"arm": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'AlienArm3',
                    type: 'image',
                    rect: ['0px', '0px', '55px', '38px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/AlienArm.svg', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_AlienArm3}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '38px'],
                ["style", "width", '55px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"feet": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'AlienFeet3',
                    type: 'image',
                    rect: ['0px', '0px', '102px', '27px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/AlienFeet.svg', '0px', '0px']
                },
                {
                    id: 'AlienFeet3Copy',
                    type: 'image',
                    rect: ['0px', '0px', '102px', '27px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/AlienFeet.svg', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_AlienFeet3}": [
                ["style", "top", '0px'],
                ["style", "background-position", [0,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '0px']
            ],
            "${_AlienFeet3Copy}": [
                ["style", "top", '0px'],
                ["style", "background-position", [104,0], {valueTemplate:'@@0@@px @@1@@px'} ],
                ["style", "left", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '27px'],
                ["style", "width", '102px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2750,
            autoPlay: true,
            timeline: [
                { id: "eid16", tween: [ "style", "${_AlienFeet3}", "background-position", [-100,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [0,0]}], position: 0, duration: 2750, easing: "easeOutQuad" },
                { id: "eid15", tween: [ "style", "${_AlienFeet3Copy}", "background-position", [0,0], { valueTemplate: '@@0@@px @@1@@px', fromValue: [104,0]}], position: 0, duration: 2750, easing: "easeOutQuad" }            ]
        }
    }
},
"body": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'AlienBody3',
                    type: 'image',
                    rect: ['0px', '0px', '102px', '196px', 'auto', 'auto'],
                    fill: ['rgba(0,0,0,0)', 'images/AlienBody.svg', '0px', '0px']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_AlienBody3}": [
                ["style", "left", '0px'],
                ["style", "top", '0px']
            ],
            "${symbolSelector}": [
                ["style", "height", '196px'],
                ["style", "width", '102px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"Alien": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'feet',
                    type: 'rect',
                    clip: ['rect(14px 94px 27px 10px)'],
                    rect: ['18px', '171px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'ArmsWaving',
                    type: 'rect',
                    rect: ['-9', '79', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'body',
                    type: 'rect',
                    rect: ['18px', '0px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'eye',
                    type: 'rect',
                    rect: ['46', '32', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'eyeCopy',
                    type: 'rect',
                    rect: ['46', '32', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'mouth',
                    type: 'rect',
                    rect: ['57', '70', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'body',
                symbolName: 'body',
                autoPlay: {

               }
            },
            {
                id: 'eyeCopy',
                symbolName: 'eye',
                autoPlay: {

               }
            },
            {
                id: 'eye',
                symbolName: 'eye',
                autoPlay: {

               }
            },
            {
                id: 'mouth',
                symbolName: 'mouth',
                autoPlay: {

               }
            },
            {
                id: 'ArmsWaving',
                symbolName: 'ArmsWaving',
                autoPlay: {

               }
            },
            {
                id: 'feet',
                symbolName: 'feet',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${symbolSelector}": [
                ["style", "height", '198px'],
                ["style", "width", '162px']
            ],
            "${_body}": [
                ["style", "left", '18px'],
                ["style", "top", '0px']
            ],
            "${_eyeCopy}": [
                ["style", "left", '76px']
            ],
            "${_feet}": [
                ["style", "top", '171px'],
                ["style", "left", '18px'],
                ["style", "clip", [14,94,27,10], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 2750,
            autoPlay: false,
            timeline: [
                { id: "eid212", tween: [ "style", "${_eyeCopy}", "left", '79px', { fromValue: '76px'}], position: 0, duration: 1985 }            ]
        }
    }
},
"eye": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'eyeball',
                    type: 'rect',
                    clip: ['rect(0px 30px 30px 0px)'],
                    rect: ['0', '0', 'auto', 'auto', 'auto', 'auto']
                }
            ],
            symbolInstances: [
            {
                id: 'eyeball',
                symbolName: 'eyeball',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_eyeball}": [
                ["style", "clip", [0,30,30,0], {valueTemplate:'rect(@@0@@px @@1@@px @@2@@px @@3@@px)'} ]
            ],
            "${symbolSelector}": [
                ["style", "height", '30px'],
                ["style", "width", '30px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1554,
            autoPlay: true,
            timeline: [
                { id: "eid72", tween: [ "style", "${_eyeball}", "clip", [29,30,30,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [0,30,30,0]}], position: 922, duration: 104, easing: "easeOutQuad" },
                { id: "eid74", tween: [ "style", "${_eyeball}", "clip", [0,30,30,0], { valueTemplate: 'rect(@@0@@px @@1@@px @@2@@px @@3@@px)', fromValue: [29,30,30,0]}], position: 1026, duration: 144, easing: "easeOutQuad" }            ]
        }
    }
},
"eyeball": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '0px', '30px', '30px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'Ellipse2',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'ellipse',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['9px', '9px', '11px', '11px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'Ellipse3',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'ellipse',
                    fill: ['rgba(0,0,0,1.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Ellipse2}": [
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "height", '30px'],
                ["style", "top", '0px'],
                ["style", "left", '0px'],
                ["style", "width", '30px']
            ],
            "${symbolSelector}": [
                ["style", "height", '30px'],
                ["style", "width", '30px']
            ],
            "${_Ellipse3}": [
                ["color", "background-color", 'rgba(0,0,0,1.00)'],
                ["style", "left", '9px'],
                ["style", "top", '9px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 0,
            autoPlay: true,
            timeline: [
            ]
        }
    }
},
"mouth": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '14px', '41px', '0px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'Ellipse4',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    type: 'ellipse',
                    fill: ['rgba(0,0,0,1)']
                },
                {
                    rect: ['-9px', '0px', '58px', '17px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    type: 'ellipse',
                    id: 'Ellipse5',
                    stroke: [0, 'rgb(0, 0, 0)', 'none'],
                    display: 'none',
                    fill: ['rgba(71,72,151,1.00)']
                },
                {
                    type: 'audio',
                    source: ['media/AlienTalk.mp3', 'media/AlienTalk.ogg'],
                    id: 'AlienTalk',
                    rect: ['-72', '27', '320px', '45px', 'auto', 'auto'],
                    display: 'none',
                    tag: 'audio'
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Ellipse5}": [
                ["color", "background-color", 'rgba(71,72,151,1.00)'],
                ["style", "height", '10px'],
                ["style", "display", 'none'],
                ["style", "left", '-8px'],
                ["style", "top", '-3px']
            ],
            "${symbolSelector}": [
                ["style", "height", '27px'],
                ["style", "width", '41px']
            ],
            "${_Ellipse4}": [
                ["style", "top", '15px'],
                ["style", "height", '0px'],
                ["style", "left", '14px'],
                ["style", "width", '11px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 5882,
            autoPlay: false,
            timeline: [
                { id: "eid89", tween: [ "style", "${_Ellipse4}", "width", '41px', { fromValue: '11px'}], position: 0, duration: 589, easing: "easeInOutQuad" },
                { id: "eid91", tween: [ "style", "${_Ellipse4}", "width", '13px', { fromValue: '41px'}], position: 589, duration: 161, easing: "easeInOutQuad" },
                { id: "eid96", tween: [ "style", "${_Ellipse4}", "width", '18px', { fromValue: '13px'}], position: 750, duration: 189, easing: "easeInOutQuad" },
                { id: "eid100", tween: [ "style", "${_Ellipse4}", "width", '22px', { fromValue: '18px'}], position: 939, duration: 164, easing: "easeInOutQuad" },
                { id: "eid103", tween: [ "style", "${_Ellipse4}", "width", '58px', { fromValue: '22px'}], position: 1103, duration: 303, easing: "easeInOutQuad" },
                { id: "eid118", tween: [ "style", "${_Ellipse4}", "width", '10px', { fromValue: '58px'}], position: 1625, duration: 218, easing: "easeInOutQuad" },
                { id: "eid121", tween: [ "style", "${_Ellipse4}", "width", '2px', { fromValue: '10px'}], position: 2089, duration: 299, easing: "easeInOutQuad" },
                { id: "eid145", tween: [ "style", "${_Ellipse4}", "width", '58px', { fromValue: '22px'}], position: 2388, duration: 303, easing: "easeInOutQuad" },
                { id: "eid146", tween: [ "style", "${_Ellipse4}", "width", '20px', { fromValue: '58px'}], position: 2910, duration: 218, easing: "easeInOutQuad" },
                { id: "eid154", tween: [ "style", "${_Ellipse4}", "width", '32px', { fromValue: '20px'}], position: 3128, duration: 276, easing: "easeInOutQuad" },
                { id: "eid156", tween: [ "style", "${_Ellipse4}", "width", '19px', { fromValue: '32px'}], position: 3404, duration: 400, easing: "easeInOutQuad" },
                { id: "eid160", tween: [ "style", "${_Ellipse4}", "width", '9px', { fromValue: '19px'}], position: 3804, duration: 70, easing: "easeInOutQuad" },
                { id: "eid167", tween: [ "style", "${_Ellipse4}", "width", '29px', { fromValue: '9px'}], position: 3874, duration: 93, easing: "easeInOutQuad" },
                { id: "eid175", tween: [ "style", "${_Ellipse4}", "width", '15px', { fromValue: '29px'}], position: 3967, duration: 82, easing: "easeInOutQuad" },
                { id: "eid183", tween: [ "style", "${_Ellipse4}", "width", '29px', { fromValue: '9px'}], position: 4049, duration: 93, easing: "easeInOutQuad" },
                { id: "eid184", tween: [ "style", "${_Ellipse4}", "width", '15px', { fromValue: '29px'}], position: 4142, duration: 82, easing: "easeInOutQuad" },
                { id: "eid191", tween: [ "style", "${_Ellipse4}", "width", '29px', { fromValue: '9px'}], position: 4224, duration: 93, easing: "easeInOutQuad" },
                { id: "eid192", tween: [ "style", "${_Ellipse4}", "width", '15px', { fromValue: '29px'}], position: 4317, duration: 82, easing: "easeInOutQuad" },
                { id: "eid199", tween: [ "style", "${_Ellipse4}", "width", '29px', { fromValue: '9px'}], position: 4399, duration: 93, easing: "easeInOutQuad" },
                { id: "eid200", tween: [ "style", "${_Ellipse4}", "width", '15px', { fromValue: '29px'}], position: 4492, duration: 82, easing: "easeInOutQuad" },
                { id: "eid204", tween: [ "style", "${_Ellipse4}", "width", '36px', { fromValue: '15px'}], position: 4574, duration: 521, easing: "easeInOutQuad" },
                { id: "eid208", tween: [ "style", "${_Ellipse4}", "width", '38px', { fromValue: '36px'}], position: 5095, duration: 787, easing: "easeInOutQuad" },
                { id: "eid164", tween: [ "style", "${_Ellipse5}", "left", '-8px', { fromValue: '-8px'}], position: 3967, duration: 0, easing: "easeInOutQuad" },
                { id: "eid105", tween: [ "style", "${_Ellipse5}", "display", 'block', { fromValue: 'none'}], position: 1103, duration: 0, easing: "easeOutQuad" },
                { id: "eid120", tween: [ "style", "${_Ellipse5}", "display", 'none', { fromValue: 'block'}], position: 1843, duration: 0, easing: "easeOutQuad" },
                { id: "eid147", tween: [ "style", "${_Ellipse5}", "display", 'block', { fromValue: 'none'}], position: 2388, duration: 0, easing: "easeOutQuad" },
                { id: "eid136", tween: [ "style", "${_Ellipse5}", "display", 'none', { fromValue: 'block'}], position: 3128, duration: 0, easing: "easeOutQuad" },
                { id: "eid161", tween: [ "style", "${_Ellipse5}", "display", 'block', { fromValue: 'none'}], position: 3804, duration: 0, easing: "easeInOutQuad" },
                { id: "eid92", tween: [ "style", "${_Ellipse4}", "left", '0px', { fromValue: '14px'}], position: 0, duration: 589, easing: "easeInOutQuad" },
                { id: "eid90", tween: [ "style", "${_Ellipse4}", "left", '15px', { fromValue: '0px'}], position: 589, duration: 161, easing: "easeInOutQuad" },
                { id: "eid95", tween: [ "style", "${_Ellipse4}", "left", '12px', { fromValue: '15px'}], position: 750, duration: 189, easing: "easeInOutQuad" },
                { id: "eid99", tween: [ "style", "${_Ellipse4}", "left", '10px', { fromValue: '12px'}], position: 939, duration: 164, easing: "easeInOutQuad" },
                { id: "eid102", tween: [ "style", "${_Ellipse4}", "left", '-9px', { fromValue: '10px'}], position: 1103, duration: 303, easing: "easeInOutQuad" },
                { id: "eid117", tween: [ "style", "${_Ellipse4}", "left", '16px', { fromValue: '-9px'}], position: 1625, duration: 218, easing: "easeInOutQuad" },
                { id: "eid122", tween: [ "style", "${_Ellipse4}", "left", '20px', { fromValue: '16px'}], position: 2089, duration: 299, easing: "easeInOutQuad" },
                { id: "eid143", tween: [ "style", "${_Ellipse4}", "left", '-9px', { fromValue: '10px'}], position: 2388, duration: 303, easing: "easeInOutQuad" },
                { id: "eid144", tween: [ "style", "${_Ellipse4}", "left", '11px', { fromValue: '-9px'}], position: 2910, duration: 218, easing: "easeInOutQuad" },
                { id: "eid149", tween: [ "style", "${_Ellipse4}", "left", '4px', { fromValue: '11px'}], position: 3128, duration: 276, easing: "easeInOutQuad" },
                { id: "eid151", tween: [ "style", "${_Ellipse4}", "left", '11px', { fromValue: '4px'}], position: 3404, duration: 400, easing: "easeInOutQuad" },
                { id: "eid159", tween: [ "style", "${_Ellipse4}", "left", '16px', { fromValue: '11px'}], position: 3804, duration: 70, easing: "easeInOutQuad" },
                { id: "eid169", tween: [ "style", "${_Ellipse4}", "left", '7px', { fromValue: '16px'}], position: 3874, duration: 93, easing: "easeInOutQuad" },
                { id: "eid174", tween: [ "style", "${_Ellipse4}", "left", '13px', { fromValue: '7px'}], position: 3967, duration: 82, easing: "easeInOutQuad" },
                { id: "eid181", tween: [ "style", "${_Ellipse4}", "left", '7px', { fromValue: '16px'}], position: 4049, duration: 93, easing: "easeInOutQuad" },
                { id: "eid182", tween: [ "style", "${_Ellipse4}", "left", '13px', { fromValue: '7px'}], position: 4142, duration: 82, easing: "easeInOutQuad" },
                { id: "eid189", tween: [ "style", "${_Ellipse4}", "left", '7px', { fromValue: '16px'}], position: 4224, duration: 93, easing: "easeInOutQuad" },
                { id: "eid190", tween: [ "style", "${_Ellipse4}", "left", '13px', { fromValue: '7px'}], position: 4317, duration: 82, easing: "easeInOutQuad" },
                { id: "eid197", tween: [ "style", "${_Ellipse4}", "left", '7px', { fromValue: '16px'}], position: 4399, duration: 93, easing: "easeInOutQuad" },
                { id: "eid198", tween: [ "style", "${_Ellipse4}", "left", '13px', { fromValue: '7px'}], position: 4492, duration: 82, easing: "easeInOutQuad" },
                { id: "eid203", tween: [ "style", "${_Ellipse4}", "left", '2px', { fromValue: '13px'}], position: 4574, duration: 521, easing: "easeInOutQuad" },
                { id: "eid207", tween: [ "style", "${_Ellipse4}", "left", '1px', { fromValue: '2px'}], position: 5095, duration: 787, easing: "easeInOutQuad" },
                { id: "eid108", tween: [ "style", "${_Ellipse5}", "top", '-6px', { fromValue: '-3px'}], position: 1103, duration: 303, easing: "easeInOutQuad" },
                { id: "eid133", tween: [ "style", "${_Ellipse5}", "top", '-6px', { fromValue: '-3px'}], position: 2388, duration: 303, easing: "easeInOutQuad" },
                { id: "eid165", tween: [ "style", "${_Ellipse5}", "top", '-6px', { fromValue: '-6px'}], position: 2691, duration: 0, easing: "easeInQuad" },
                { id: "eid172", tween: [ "style", "${_Ellipse5}", "top", '4px', { fromValue: '-6px'}], position: 3804, duration: 163, easing: "easeOutQuad" },
                { id: "eid81", tween: [ "style", "${_Ellipse4}", "top", '5px', { fromValue: '15px'}], position: 0, duration: 589, easing: "easeInOutQuad" },
                { id: "eid83", tween: [ "style", "${_Ellipse4}", "top", '15px', { fromValue: '5px'}], position: 589, duration: 161, easing: "easeInOutQuad" },
                { id: "eid94", tween: [ "style", "${_Ellipse4}", "top", '0px', { fromValue: '15px'}], position: 750, duration: 189, easing: "easeInOutQuad" },
                { id: "eid98", tween: [ "style", "${_Ellipse4}", "top", '15px', { fromValue: '0px'}], position: 939, duration: 164, easing: "easeInOutQuad" },
                { id: "eid104", tween: [ "style", "${_Ellipse4}", "top", '0px', { fromValue: '15px'}], position: 1103, duration: 303, easing: "easeInOutQuad" },
                { id: "eid112", tween: [ "style", "${_Ellipse4}", "top", '-6px', { fromValue: '0px'}], position: 1406, duration: 219, easing: "easeInOutQuad" },
                { id: "eid116", tween: [ "style", "${_Ellipse4}", "top", '10px', { fromValue: '-6px'}], position: 1625, duration: 218, easing: "easeInOutQuad" },
                { id: "eid124", tween: [ "style", "${_Ellipse4}", "top", '13px', { fromValue: '10px'}], position: 2089, duration: 299, easing: "easeInOutQuad" },
                { id: "eid137", tween: [ "style", "${_Ellipse4}", "top", '0px', { fromValue: '15px'}], position: 2388, duration: 303, easing: "easeInOutQuad" },
                { id: "eid138", tween: [ "style", "${_Ellipse4}", "top", '-6px', { fromValue: '0px'}], position: 2691, duration: 219, easing: "easeInOutQuad" },
                { id: "eid139", tween: [ "style", "${_Ellipse4}", "top", '5px', { fromValue: '-6px'}], position: 2910, duration: 218, easing: "easeInOutQuad" },
                { id: "eid148", tween: [ "style", "${_Ellipse4}", "top", '1px', { fromValue: '5px'}], position: 3128, duration: 276, easing: "easeInOutQuad" },
                { id: "eid150", tween: [ "style", "${_Ellipse4}", "top", '10px', { fromValue: '1px'}], position: 3404, duration: 258, easing: "easeInOutQuad" },
                { id: "eid152", tween: [ "style", "${_Ellipse4}", "top", '5px', { fromValue: '10px'}], position: 3662, duration: 142, easing: "easeInOutQuad" },
                { id: "eid158", tween: [ "style", "${_Ellipse4}", "top", '10px', { fromValue: '5px'}], position: 3804, duration: 70, easing: "easeInOutQuad" },
                { id: "eid171", tween: [ "style", "${_Ellipse4}", "top", '13px', { fromValue: '10px'}], position: 3874, duration: 93, easing: "easeInOutQuad" },
                { id: "eid176", tween: [ "style", "${_Ellipse4}", "top", '14px', { fromValue: '13px'}], position: 3967, duration: 82, easing: "easeInOutQuad" },
                { id: "eid177", tween: [ "style", "${_Ellipse4}", "top", '13px', { fromValue: '10px'}], position: 4049, duration: 93, easing: "easeInOutQuad" },
                { id: "eid178", tween: [ "style", "${_Ellipse4}", "top", '14px', { fromValue: '13px'}], position: 4142, duration: 82, easing: "easeInOutQuad" },
                { id: "eid185", tween: [ "style", "${_Ellipse4}", "top", '13px', { fromValue: '10px'}], position: 4224, duration: 93, easing: "easeInOutQuad" },
                { id: "eid186", tween: [ "style", "${_Ellipse4}", "top", '14px', { fromValue: '13px'}], position: 4317, duration: 82, easing: "easeInOutQuad" },
                { id: "eid193", tween: [ "style", "${_Ellipse4}", "top", '13px', { fromValue: '10px'}], position: 4399, duration: 93, easing: "easeInOutQuad" },
                { id: "eid194", tween: [ "style", "${_Ellipse4}", "top", '14px', { fromValue: '13px'}], position: 4492, duration: 82, easing: "easeInOutQuad" },
                { id: "eid201", tween: [ "style", "${_Ellipse4}", "top", '12px', { fromValue: '14px'}], position: 4574, duration: 140, easing: "easeInOutQuad" },
                { id: "eid205", tween: [ "style", "${_Ellipse4}", "top", '7px', { fromValue: '12px'}], position: 4714, duration: 381, easing: "easeInOutQuad" },
                { id: "eid209", tween: [ "style", "${_Ellipse4}", "top", '6px', { fromValue: '7px'}], position: 5095, duration: 787, easing: "easeInOutQuad" },
                { id: "eid77", tween: [ "style", "${_Ellipse4}", "height", '8px', { fromValue: '0px'}], position: 0, duration: 340, easing: "easeInOutQuad" },
                { id: "eid78", tween: [ "style", "${_Ellipse4}", "height", '36px', { fromValue: '8px'}], position: 340, duration: 249, easing: "easeInOutQuad" },
                { id: "eid82", tween: [ "style", "${_Ellipse4}", "height", '2px', { fromValue: '36px'}], position: 589, duration: 161, easing: "easeInOutQuad" },
                { id: "eid93", tween: [ "style", "${_Ellipse4}", "height", '27px', { fromValue: '2px'}], position: 750, duration: 189, easing: "easeInOutQuad" },
                { id: "eid97", tween: [ "style", "${_Ellipse4}", "height", '0px', { fromValue: '27px'}], position: 939, duration: 164, easing: "easeInOutQuad" },
                { id: "eid101", tween: [ "style", "${_Ellipse4}", "height", '23px', { fromValue: '0px'}], position: 1103, duration: 303, easing: "easeInOutQuad" },
                { id: "eid111", tween: [ "style", "${_Ellipse4}", "height", '29px', { fromValue: '23px'}], position: 1406, duration: 219, easing: "easeInOutQuad" },
                { id: "eid115", tween: [ "style", "${_Ellipse4}", "height", '8px', { fromValue: '29px'}], position: 1625, duration: 218, easing: "easeInOutQuad" },
                { id: "eid123", tween: [ "style", "${_Ellipse4}", "height", '2px', { fromValue: '8px'}], position: 2089, duration: 299, easing: "easeInOutQuad" },
                { id: "eid140", tween: [ "style", "${_Ellipse4}", "height", '23px', { fromValue: '0px'}], position: 2388, duration: 303, easing: "easeInOutQuad" },
                { id: "eid141", tween: [ "style", "${_Ellipse4}", "height", '29px', { fromValue: '23px'}], position: 2691, duration: 219, easing: "easeInOutQuad" },
                { id: "eid142", tween: [ "style", "${_Ellipse4}", "height", '17px', { fromValue: '29px'}], position: 2910, duration: 218, easing: "easeInOutQuad" },
                { id: "eid153", tween: [ "style", "${_Ellipse4}", "height", '27px', { fromValue: '17px'}], position: 3128, duration: 276, easing: "easeInOutQuad" },
                { id: "eid155", tween: [ "style", "${_Ellipse4}", "height", '16px', { fromValue: '27px'}], position: 3404, duration: 400, easing: "easeInOutQuad" },
                { id: "eid157", tween: [ "style", "${_Ellipse4}", "height", '7px', { fromValue: '16px'}], position: 3804, duration: 70, easing: "easeInOutQuad" },
                { id: "eid166", tween: [ "style", "${_Ellipse4}", "height", '8px', { fromValue: '7px'}], position: 3874, duration: 93, easing: "easeInOutQuad" },
                { id: "eid173", tween: [ "style", "${_Ellipse4}", "height", '3px', { fromValue: '8px'}], position: 3967, duration: 82, easing: "easeInOutQuad" },
                { id: "eid179", tween: [ "style", "${_Ellipse4}", "height", '8px', { fromValue: '7px'}], position: 4049, duration: 93, easing: "easeInOutQuad" },
                { id: "eid180", tween: [ "style", "${_Ellipse4}", "height", '3px', { fromValue: '8px'}], position: 4142, duration: 82, easing: "easeInOutQuad" },
                { id: "eid187", tween: [ "style", "${_Ellipse4}", "height", '8px', { fromValue: '7px'}], position: 4224, duration: 93, easing: "easeInOutQuad" },
                { id: "eid188", tween: [ "style", "${_Ellipse4}", "height", '3px', { fromValue: '8px'}], position: 4317, duration: 82, easing: "easeInOutQuad" },
                { id: "eid195", tween: [ "style", "${_Ellipse4}", "height", '8px', { fromValue: '7px'}], position: 4399, duration: 93, easing: "easeInOutQuad" },
                { id: "eid196", tween: [ "style", "${_Ellipse4}", "height", '3px', { fromValue: '8px'}], position: 4492, duration: 82, easing: "easeInOutQuad" },
                { id: "eid202", tween: [ "style", "${_Ellipse4}", "height", '19px', { fromValue: '3px'}], position: 4574, duration: 521, easing: "easeInOutQuad" },
                { id: "eid206", tween: [ "style", "${_Ellipse4}", "height", '9px', { fromValue: '19px'}], position: 5095, duration: 787, easing: "easeInOutQuad" },
                { id: "eid109", tween: [ "style", "${_Ellipse5}", "height", '23px', { fromValue: '10px'}], position: 1103, duration: 303, easing: "easeInOutQuad" },
                { id: "eid110", tween: [ "style", "${_Ellipse5}", "height", '12px', { fromValue: '23px'}], position: 1406, duration: 219, easing: "easeInOutQuad" },
                { id: "eid134", tween: [ "style", "${_Ellipse5}", "height", '23px', { fromValue: '10px'}], position: 2388, duration: 303, easing: "easeInOutQuad" },
                { id: "eid135", tween: [ "style", "${_Ellipse5}", "height", '12px', { fromValue: '23px'}], position: 2691, duration: 219, easing: "easeInOutQuad" }            ]
        }
    }
},
"ArmsWaving": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    id: 'armleft',
                    type: 'rect',
                    rect: ['63px', '-224px', 'auto', 'auto', 'auto', 'auto']
                },
                {
                    id: 'armright',
                    type: 'rect',
                    rect: ['63px', '-224px', 'auto', 'auto', 'auto', 'auto'],
                    transform: [[0, 0], ['-32']]
                },
                {
                    id: 'armLeft',
                    type: 'rect',
                    rect: ['63px', '-224px', 'auto', 'auto', 'auto', 'auto'],
                    transform: [[0, 0], [], [], ['-1']]
                },
                {
                    id: 'armLeftCopy',
                    type: 'rect',
                    rect: ['63px', '-224px', 'auto', 'auto', 'auto', 'auto'],
                    transform: [[0, 0], ['34'], [], ['-1']]
                }
            ],
            symbolInstances: [
            {
                id: 'armright',
                symbolName: 'arm',
                autoPlay: {

               }
            },
            {
                id: 'armLeftCopy',
                symbolName: 'arm',
                autoPlay: {

               }
            },
            {
                id: 'armLeft',
                symbolName: 'arm',
                autoPlay: {

               }
            },
            {
                id: 'armleft',
                symbolName: 'arm',
                autoPlay: {

               }
            }            ]
        },
    states: {
        "Base State": {
            "${_armright}": [
                ["style", "top", '31px'],
                ["style", "-webkit-transform-origin", [96,16], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "left", '8px'],
                ["transform", "rotateZ", '21deg']
            ],
            "${_armLeftCopy}": [
                ["style", "-webkit-transform-origin", [96,16], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["transform", "rotateZ", '34deg'],
                ["transform", "scaleX", '-1'],
                ["style", "left", '57px'],
                ["style", "top", '30px']
            ],
            "${symbolSelector}": [
                ["style", "height", '92px'],
                ["style", "width", '167px']
            ],
            "${_armLeft}": [
                ["style", "top", '1px'],
                ["transform", "rotateZ", '0deg'],
                ["transform", "scaleX", '-1'],
                ["style", "left", '61px'],
                ["style", "-webkit-transform-origin", [96,16], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}]
            ],
            "${_armleft}": [
                ["style", "-webkit-transform-origin", [96,16], {valueTemplate:'@@0@@% @@1@@%'} ],
                ["style", "-moz-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-ms-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "msTransformOrigin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "-o-transform-origin", [96,16],{valueTemplate:'@@0@@% @@1@@%'}],
                ["style", "top", '0px'],
                ["style", "left", '9px'],
                ["transform", "rotateZ", '0deg']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 1985,
            autoPlay: true,
            timeline: [
                { id: "eid66", tween: [ "transform", "${_armleft}", "rotateZ", '37deg', { fromValue: '0deg'}], position: 0, duration: 505, easing: "easeInOutQuad" },
                { id: "eid67", tween: [ "transform", "${_armleft}", "rotateZ", '-34deg', { fromValue: '37deg'}], position: 505, duration: 454, easing: "easeInOutQuad" },
                { id: "eid68", tween: [ "transform", "${_armleft}", "rotateZ", '-6deg', { fromValue: '-34deg'}], position: 959, duration: 542, easing: "easeInOutQuad" },
                { id: "eid65", tween: [ "transform", "${_armleft}", "rotateZ", '0deg', { fromValue: '-6deg'}], position: 1501, duration: 484, easing: "easeInOutQuad" },
                { id: "eid58", tween: [ "transform", "${_armLeft}", "rotateZ", '59deg', { fromValue: '0deg'}], position: 0, duration: 981, easing: "easeInOutQuad" },
                { id: "eid59", tween: [ "transform", "${_armLeft}", "rotateZ", '0deg', { fromValue: '59deg'}], position: 981, duration: 1004, easing: "easeInOutQuad" },
                { id: "eid54", tween: [ "transform", "${_armright}", "rotateZ", '-28deg', { fromValue: '21deg'}], position: 0, duration: 480, easing: "easeInOutQuad" },
                { id: "eid55", tween: [ "transform", "${_armright}", "rotateZ", '-44deg', { fromValue: '-28deg'}], position: 480, duration: 501, easing: "easeInOutQuad" },
                { id: "eid56", tween: [ "transform", "${_armright}", "rotateZ", '28deg', { fromValue: '-44deg'}], position: 981, duration: 497, easing: "easeInOutQuad" },
                { id: "eid57", tween: [ "transform", "${_armright}", "rotateZ", '-32deg', { fromValue: '28deg'}], position: 1478, duration: 507, easing: "easeInOutQuad" },
                { id: "eid60", tween: [ "transform", "${_armLeftCopy}", "rotateZ", '89deg', { fromValue: '34deg'}], position: 0, duration: 480, easing: "easeInOutQuad" },
                { id: "eid61", tween: [ "transform", "${_armLeftCopy}", "rotateZ", '34deg', { fromValue: '89deg'}], position: 480, duration: 501, easing: "easeInOutQuad" },
                { id: "eid62", tween: [ "transform", "${_armLeftCopy}", "rotateZ", '97deg', { fromValue: '34deg'}], position: 981, duration: 520, easing: "easeInOutQuad" },
                { id: "eid63", tween: [ "transform", "${_armLeftCopy}", "rotateZ", '34deg', { fromValue: '97deg'}], position: 1501, duration: 484, easing: "easeInOutQuad" }            ]
        }
    }
},
"boyeyes": {
    version: "3.0.0",
    minimumCompatibleVersion: "3.0.0",
    build: "3.0.0.322",
    baseState: "Base State",
    scaleToFit: "none",
    centerStage: "none",
    initialState: "Base State",
    gpuAccelerate: false,
    resizeInstances: false,
    content: {
            dom: [
                {
                    rect: ['0px', '7px', '38px', '30px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'Ellipse',
                    stroke: [2, 'rgba(62,117,167,1.00)', 'solid'],
                    type: 'ellipse',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['7px', '11px', '14px', '14px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'Ellipse2',
                    stroke: [0, 'rgb(62, 117, 167)', 'solid'],
                    type: 'ellipse',
                    fill: ['rgba(0,80,104,1.00)']
                },
                {
                    rect: ['0px', '0px', '42px', '32px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'EllipseCopy2',
                    stroke: [0, 'rgba(62,117,167,1.00)', 'solid'],
                    type: 'ellipse',
                    fill: ['rgba(255,245,222,1.00)']
                },
                {
                    rect: ['0px', '1px', '38px', '30px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'EllipseCopy4',
                    stroke: [2, 'rgba(62,117,167,1.00)', 'solid'],
                    type: 'ellipse',
                    fill: ['rgba(255,255,255,1.00)']
                },
                {
                    rect: ['7px', '11px', '14px', '14px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'Ellipse2Copy',
                    stroke: [0, 'rgb(62, 117, 167)', 'solid'],
                    type: 'ellipse',
                    fill: ['rgba(0,80,104,1.00)']
                },
                {
                    rect: ['0px', '0px', '42px', '32px', 'auto', 'auto'],
                    borderRadius: ['50%', '50%', '50%', '50%'],
                    id: 'EllipseCopy3',
                    stroke: [0, 'rgba(62,117,167,1.00)', 'solid'],
                    type: 'ellipse',
                    fill: ['rgba(255,245,222,1.00)']
                }
            ],
            symbolInstances: [
            ]
        },
    states: {
        "Base State": {
            "${_Ellipse2}": [
                ["style", "top", '13px'],
                ["style", "height", '12px'],
                ["color", "background-color", 'rgba(0,80,104,1.00)'],
                ["style", "left", '15px'],
                ["style", "width", '12px']
            ],
            "${_Ellipse}": [
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "top", '7px'],
                ["style", "left", '0px'],
                ["color", "border-color", 'rgba(62,117,167,1.00)'],
                ["style", "height", '22px'],
                ["style", "border-style", 'solid'],
                ["style", "border-width", '2px'],
                ["style", "width", '32px']
            ],
            "${symbolSelector}": [
                ["style", "height", '34px'],
                ["style", "width", '72px']
            ],
            "${_Ellipse2Copy}": [
                ["style", "top", '11px'],
                ["style", "height", '14px'],
                ["color", "background-color", 'rgba(0,80,104,1.00)'],
                ["style", "left", '45px'],
                ["style", "width", '14px']
            ],
            "${_EllipseCopy4}": [
                ["color", "background-color", 'rgba(255,255,255,1.00)'],
                ["style", "top", '1px'],
                ["style", "border-width", '2px'],
                ["style", "border-style", 'solid'],
                ["style", "height", '29px'],
                ["color", "border-color", 'rgba(62,117,167,1.00)'],
                ["style", "left", '30px'],
                ["style", "width", '38px']
            ],
            "${_EllipseCopy2}": [
                ["color", "background-color", 'rgba(255,245,222,1.00)'],
                ["style", "top", '5px'],
                ["style", "border-width", '0px'],
                ["style", "border-style", 'solid'],
                ["style", "height", '25px'],
                ["color", "border-color", 'rgb(62, 117, 167)'],
                ["style", "left", '0px'],
                ["style", "width", '36px']
            ],
            "${_EllipseCopy3}": [
                ["color", "background-color", 'rgba(255,245,222,1.00)'],
                ["style", "top", '0px'],
                ["style", "left", '30px'],
                ["color", "border-color", 'rgb(62, 117, 167)'],
                ["style", "height", '32px'],
                ["style", "border-style", 'solid'],
                ["style", "border-width", '0px'],
                ["style", "width", '42px']
            ]
        }
    },
    timelines: {
        "Default Timeline": {
            fromState: "Base State",
            toState: "",
            duration: 7181,
            autoPlay: false,
            timeline: [
                { id: "eid273", tween: [ "style", "${_Ellipse2Copy}", "left", '36px', { fromValue: '45px'}], position: 0, duration: 250, easing: "easeOutQuad" },
                { id: "eid311", tween: [ "style", "${_Ellipse2Copy}", "left", '45px', { fromValue: '36px'}], position: 750, duration: 80, easing: "easeOutQuad" },
                { id: "eid303", tween: [ "style", "${_Ellipse2Copy}", "left", '36px', { fromValue: '45px'}], position: 830, duration: 42, easing: "easeOutQuad" },
                { id: "eid316", tween: [ "style", "${_Ellipse2Copy}", "left", '45px', { fromValue: '36px'}], position: 1630, duration: 80, easing: "easeOutQuad" },
                { id: "eid317", tween: [ "style", "${_Ellipse2Copy}", "left", '36px', { fromValue: '45px'}], position: 1710, duration: 42, easing: "easeOutQuad" },
                { id: "eid324", tween: [ "style", "${_Ellipse2Copy}", "left", '45px', { fromValue: '36px'}], position: 3132, duration: 80, easing: "easeOutQuad" },
                { id: "eid325", tween: [ "style", "${_Ellipse2Copy}", "left", '36px', { fromValue: '45px'}], position: 3212, duration: 42, easing: "easeOutQuad" },
                { id: "eid332", tween: [ "style", "${_Ellipse2Copy}", "left", '45px', { fromValue: '36px'}], position: 5500, duration: 80, easing: "easeOutQuad" },
                { id: "eid333", tween: [ "style", "${_Ellipse2Copy}", "left", '36px', { fromValue: '45px'}], position: 5580, duration: 42, easing: "easeOutQuad" },
                { id: "eid340", tween: [ "style", "${_Ellipse2Copy}", "left", '45px', { fromValue: '36px'}], position: 6685, duration: 80, easing: "easeOutQuad" },
                { id: "eid341", tween: [ "style", "${_Ellipse2Copy}", "left", '36px', { fromValue: '45px'}], position: 6765, duration: 42, easing: "easeOutQuad" },
                { id: "eid348", tween: [ "style", "${_Ellipse2Copy}", "left", '45px', { fromValue: '36px'}], position: 7101, duration: 80, easing: "easeOutQuad" },
                { id: "eid271", tween: [ "style", "${_EllipseCopy3}", "height", '0px', { fromValue: '32px'}], position: 0, duration: 250, easing: "easeOutQuad" },
                { id: "eid310", tween: [ "style", "${_EllipseCopy3}", "height", '32px', { fromValue: '0px'}], position: 750, duration: 80, easing: "easeOutQuad" },
                { id: "eid302", tween: [ "style", "${_EllipseCopy3}", "height", '0px', { fromValue: '32px'}], position: 830, duration: 42, easing: "easeOutQuad" },
                { id: "eid314", tween: [ "style", "${_EllipseCopy3}", "height", '32px', { fromValue: '0px'}], position: 1630, duration: 80, easing: "easeOutQuad" },
                { id: "eid315", tween: [ "style", "${_EllipseCopy3}", "height", '0px', { fromValue: '32px'}], position: 1710, duration: 42, easing: "easeOutQuad" },
                { id: "eid322", tween: [ "style", "${_EllipseCopy3}", "height", '32px', { fromValue: '0px'}], position: 3132, duration: 80, easing: "easeOutQuad" },
                { id: "eid323", tween: [ "style", "${_EllipseCopy3}", "height", '0px', { fromValue: '32px'}], position: 3212, duration: 42, easing: "easeOutQuad" },
                { id: "eid330", tween: [ "style", "${_EllipseCopy3}", "height", '32px', { fromValue: '0px'}], position: 5500, duration: 80, easing: "easeOutQuad" },
                { id: "eid331", tween: [ "style", "${_EllipseCopy3}", "height", '0px', { fromValue: '32px'}], position: 5580, duration: 42, easing: "easeOutQuad" },
                { id: "eid338", tween: [ "style", "${_EllipseCopy3}", "height", '32px', { fromValue: '0px'}], position: 6685, duration: 80, easing: "easeOutQuad" },
                { id: "eid339", tween: [ "style", "${_EllipseCopy3}", "height", '0px', { fromValue: '32px'}], position: 6765, duration: 42, easing: "easeOutQuad" },
                { id: "eid347", tween: [ "style", "${_EllipseCopy3}", "height", '32px', { fromValue: '0px'}], position: 7101, duration: 80, easing: "easeOutQuad" },
                { id: "eid270", tween: [ "style", "${_Ellipse2}", "left", '6px', { fromValue: '15px'}], position: 0, duration: 250, easing: "easeOutQuad" },
                { id: "eid313", tween: [ "style", "${_Ellipse2}", "left", '15px', { fromValue: '6px'}], position: 750, duration: 80, easing: "easeOutQuad" },
                { id: "eid305", tween: [ "style", "${_Ellipse2}", "left", '6px', { fromValue: '15px'}], position: 830, duration: 42, easing: "easeOutQuad" },
                { id: "eid320", tween: [ "style", "${_Ellipse2}", "left", '15px', { fromValue: '6px'}], position: 1630, duration: 80, easing: "easeOutQuad" },
                { id: "eid321", tween: [ "style", "${_Ellipse2}", "left", '6px', { fromValue: '15px'}], position: 1710, duration: 42, easing: "easeOutQuad" },
                { id: "eid328", tween: [ "style", "${_Ellipse2}", "left", '15px', { fromValue: '6px'}], position: 3132, duration: 80, easing: "easeOutQuad" },
                { id: "eid329", tween: [ "style", "${_Ellipse2}", "left", '6px', { fromValue: '15px'}], position: 3212, duration: 42, easing: "easeOutQuad" },
                { id: "eid336", tween: [ "style", "${_Ellipse2}", "left", '15px', { fromValue: '6px'}], position: 5500, duration: 80, easing: "easeOutQuad" },
                { id: "eid337", tween: [ "style", "${_Ellipse2}", "left", '6px', { fromValue: '15px'}], position: 5580, duration: 42, easing: "easeOutQuad" },
                { id: "eid344", tween: [ "style", "${_Ellipse2}", "left", '15px', { fromValue: '6px'}], position: 6685, duration: 80, easing: "easeOutQuad" },
                { id: "eid345", tween: [ "style", "${_Ellipse2}", "left", '6px', { fromValue: '15px'}], position: 6765, duration: 42, easing: "easeOutQuad" },
                { id: "eid350", tween: [ "style", "${_Ellipse2}", "left", '15px', { fromValue: '6px'}], position: 7101, duration: 80, easing: "easeOutQuad" },
                { id: "eid257", tween: [ "style", "${_EllipseCopy2}", "height", '0px', { fromValue: '25px'}], position: 0, duration: 250, easing: "easeOutQuad" },
                { id: "eid312", tween: [ "style", "${_EllipseCopy2}", "height", '25px', { fromValue: '0px'}], position: 750, duration: 80, easing: "easeOutQuad" },
                { id: "eid304", tween: [ "style", "${_EllipseCopy2}", "height", '0px', { fromValue: '25px'}], position: 830, duration: 42, easing: "easeOutQuad" },
                { id: "eid318", tween: [ "style", "${_EllipseCopy2}", "height", '25px', { fromValue: '0px'}], position: 1630, duration: 80, easing: "easeOutQuad" },
                { id: "eid319", tween: [ "style", "${_EllipseCopy2}", "height", '0px', { fromValue: '25px'}], position: 1710, duration: 42, easing: "easeOutQuad" },
                { id: "eid326", tween: [ "style", "${_EllipseCopy2}", "height", '25px', { fromValue: '0px'}], position: 3132, duration: 80, easing: "easeOutQuad" },
                { id: "eid327", tween: [ "style", "${_EllipseCopy2}", "height", '0px', { fromValue: '25px'}], position: 3212, duration: 42, easing: "easeOutQuad" },
                { id: "eid334", tween: [ "style", "${_EllipseCopy2}", "height", '25px', { fromValue: '0px'}], position: 5500, duration: 80, easing: "easeOutQuad" },
                { id: "eid335", tween: [ "style", "${_EllipseCopy2}", "height", '0px', { fromValue: '25px'}], position: 5580, duration: 42, easing: "easeOutQuad" },
                { id: "eid342", tween: [ "style", "${_EllipseCopy2}", "height", '25px', { fromValue: '0px'}], position: 6685, duration: 80, easing: "easeOutQuad" },
                { id: "eid343", tween: [ "style", "${_EllipseCopy2}", "height", '0px', { fromValue: '25px'}], position: 6765, duration: 42, easing: "easeOutQuad" },
                { id: "eid349", tween: [ "style", "${_EllipseCopy2}", "height", '25px', { fromValue: '0px'}], position: 7101, duration: 80, easing: "easeOutQuad" }            ]
        }
    }
}
};


Edge.registerCompositionDefn(compId, symbols, fonts, resources, opts);

/**
 * Adobe Edge DOM Ready Event Handler
 */
$(window).ready(function() {
     Edge.launchComposition(compId);
});
})(jQuery, AdobeEdge, "EDGE-6366186");
