/***********************
* Adobe Edge Animate Composition Actions
*
* Edit this file with caution, being careful to preserve 
* function signatures and comments starting with 'Edge' to maintain the 
* ability to interact with these actions from within Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // aliases for commonly used Edge classes

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindElementAction(compId, symbolName, "${_Alien}", "click", function(sym, e) {
         sym.getSymbol("Alien").getSymbol("mouth").play();
         sym.getSymbol("Alien").getSymbol("ArmsWaving").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5000, function(sym, e) {
         sym.getSymbol("Alien").play();
         sym.getSymbol("Alien").getSymbol("feet").play();
         sym.getSymbol("Alien").getSymbol("ArmsWaving").play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13588, function(sym, e) {
         sym.getSymbol("Alien").getSymbol("ArmsWaving").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23000, function(sym, e) {
         sym.getSymbol("Alien").getSymbol("ArmsWaving").play();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'arm'
   (function(symbolName) {   
   
   })("arm");
   //Edge symbol end:'arm'

   //=========================================================
   
   //Edge symbol: 'feet'
   (function(symbolName) {   
   
   })("feet");
   //Edge symbol end:'feet'

   //=========================================================
   
   //Edge symbol: 'body'
   (function(symbolName) {   
   
   })("body");
   //Edge symbol end:'body'

   //=========================================================
   
   //Edge symbol: 'Alien'
   (function(symbolName) {   
   
   })("Alien");
   //Edge symbol end:'Alien'

   //=========================================================
   
   //Edge symbol: 'eye'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1554, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("eye");
   //Edge symbol end:'eye'

   //=========================================================
   
   //Edge symbol: 'eyeball'
   (function(symbolName) {   
   
   })("eyeball");
   //Edge symbol end:'eyeball'

   //=========================================================
   
   //Edge symbol: 'mouth'
   (function(symbolName) {   
   
      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // Play the audio track.
         sym.$("AlienTalk")[0].play();

      });
      //Edge binding end

   })("mouth");
   //Edge symbol end:'mouth'

   //=========================================================
   
   //Edge symbol: 'ArmsWaving'
   (function(symbolName) {   
   
   })("ArmsWaving");
   //Edge symbol end:'ArmsWaving'

   //=========================================================
   
   //Edge symbol: 'boyeyes'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7181, function(sym, e) {
         // Play the timeline at a label or specific time. For example:
         // sym.play(500); or sym.play("myLabel");
         sym.play(0);

      });
      //Edge binding end

   })("boyeyes");
   //Edge symbol end:'boyeyes'

})(jQuery, AdobeEdge, "EDGE-6366186");